<link rel="stylesheet" type="text/css" href="components/content/eventos/eventos.css">
<div class="factsheet">
    <p id="title">Eventos Ativos</p>
    <div id="evtProgressBar">
    </div>
    <div>
        <ul id="eventosLista">
        </ul>
    </div>
</div>
    
<script>
    $(document).ready(function(){
        $('#evtProgressBar').load('components/progressBar/progressBar.html');
    });
</script>